@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
a {
    text-decoration: none;
}

html {
     scroll-behavior: smooth;
}

@font-face {
    font-family: Barrio-Regular;
    src: url(../font/Barrio/Barrio-Regular.ttf);
}

@font-face {
    font-family: MPLUSRounded1c-Light;
    src: url(../font/MPLUSRounded1c-Light.ttf);
}


/* グローバルナビゲーション　ここから */

.sukesuke{
    background-color: rgba(255, 255, 255, 50%);
    width: 100%;
    position: fixed;
    z-index: 999999999999999999999999999999999;
    top: 0;

}
nav{
    width: 60%;
    margin: 3vh auto 3vh auto;
    border-bottom: 3px solid #888;
    
}

nav .main-ul {
    display: flex;
    text-align: center;

}
.main-li{
        margin-left: auto;
    margin-right: auto;
}

.main-a{
    display: flex;
    flex-direction: column;
    transition: .3s;

}
nav ul li a:hover {
    transform: translateY(-0.5em);
    transition: .3s;
}

.eigo {
    font-size: 1vw;
    color: #888;
    font-family: MPLUSRounded1c-Light;
}
.nihongo {
    font-size: 1.6vw;
    color: #555;
    font-family: MPLUSRounded1c-Light;
    font-weight: 800;
}

/* プルダウンメニュー */

.sub-ul {
    list-style-type: none;
    height: 0vw;
    position: absolute;
    width: 100%;
    overflow: hidden;
    transition: .5s;
}

.sub-ul .sub-li {
    background-color: rgba(255, 255, 255, 50%);


}

.sub-ul .sub-li a {
    display: block;
    line-height: 2.4;
    text-align: center;
    text-decoration: none;
    color: #333;
    font-size: 1.2vw;
    font-family: MPLUSRounded1c-Light;
    transition: .3s;

}

.pull {
    position: relative;
}

.pull:hover .sub-ul {
    height: 10vw;
    transition: .5s;
}
/* グローバルナビゲーション　ここまで */

/* バナーセクション　ここから */

h2{
    margin: 30vh auto 8vh auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    border-bottom: 2px solid #888;
    width: 15vw;
    position: relative;
        font-family: MPLUSRounded1c-Light;
    color: #333;

}
.wakutuki {
    margin-right: 0.2em;
    width: fit-content;
    padding: 0.2em 0.4em 0.2em 0.4em;
    border: 1px solid #362f5f;
    border-radius: 10px;
}


.bnr-parent {
    display: flex;
    padding-top: 15vh;
        gap: 1em;
        width: 80%;
        margin-left: auto;
        margin-right: auto;

}
.bnr-parent h3 {
    margin-left: 7em;
    height: fit-content;
    padding-bottom: 20vh;
}




.bnr-left img,.bnr-center img,.bnr-right img{
    width: 25vw;
    border: 2px solid #333;
    transition: .3s;
    margin-bottom:1vh;

}
.bnr-left img:hover,.bnr-center img:hover,.bnr-right img:hover{
    transform: translateY(-1vh);
    box-shadow: 3px 3px 3px #888;
    transition: .2s;
}


.bnr-left p,.bnr-center p,.bnr-right p{
    font-size: 1.2vw;
    color: #333;
        font-family: MPLUSRounded1c-Light;
        font-weight: 600;
        margin-bottom: 0.3em;

}


.bnr-content {
    display: flex;
}
/* わたしについて　ここから */


footer p {
    margin-top: 10vh;
    background-color: #b3eaff;
    color: #fff;
    font-size: 1.2vw;
    text-align: center;
}